Subject: Re: Linux server access
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Nov 2017 09:31:39 -0500

This server hosts all your websites. I determines which site to display based on the name entered into the browser. Entering an IP address won't work.

What are you trying to access?

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 11/10/17 9:22 AM >>>
  I just typed that IP address in the browser. This  is what the response was:
  Forbidden You  don't have permission to access / on this server.

 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355

  From: Jeremy Leonard 
 Sent: Friday, November 10, 2017 9:08 AM
 To: [email-masked] 
 Subject: Re: Linux server access

 
  How are you trying to access it? There are many ways. That is the correct  IP address.

    Jeremy Leonard | Technical Services Manager
 CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
 
 Gracon Services, Inc.
 4265 Okemos Road - Suite A | Okemos, MI | 48864
 Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
  Celebrating our 35th year in  business!

 DISCLAIMER:
This message may contain confidential information and is  intended only for its recipient(s). If you have received this email by error,  please delete this e-mail from your system.

>>>  "Michael B" <[email-masked]> 11/10/17 8:22 AM  >>>
 Hello Jeremy.
 Would you be able to send me instructions on how to  access the Linux server? Was thinking the IP address was 192.168.1.252 but it  says Forbidden when I try and access it. Let me know.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144  x355